body {
	height: 100%;
	background: #F5F3E7 url(https://www.1001eda.com/wp-content/themes/1001/images/back_post.jpg) repeat;
	color: #460404;
	font-family: Arial, Verdana, Tahoma
}

a {
	color: #B50A0A;
	text-decoration: none
}

a:hover,
a:focus {
	color: #B50A0A;
	text-decoration: none
}

a:focus {
	outline: none
}

.nobg {
	background: red
}

.clearfix:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both
}

#container {
	width: 1024px;
	margin: 0 auto
}

#main-content {
	background: #fff;
	padding: 5px;
	margin: 0;
	border-radius: 5px
}

#main-fullwidth {
	padding: 15px;
	background: #fff;
	box-shadow: 1px 0 1px #000
}

#content {
	padding: 5px 10px 5px 0;
	float: left;
	width: 699px
}

#sidebar-primary {
	float: right;
	width: 315px;
	margin-top: 5px
}

#header {
	padding: 0;
	background: #FFF;
	border-bottom: 3px solid #fff;
	border-radius: 10px
}

.header-container {
	background: #FFF;
	border-bottom: 3px solid #A60101;
	border-radius: 10px;
	margin-top: 5px;
	margin-bottom: 5px
}

.logo {
	float: left;
	padding-top: 10px;
	margin: 8px 0 0 15px
}

.logo h1.site_title {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Tahoma;
	font-size: 48px;
	line-height: 40px;
	font-weight: 700
}

.logo h1.site_title a,
.logo h1.site_title a:hover {
	color: #333;
	text-decoration: none
}

.logo h2.site_description {
	margin: 0;
	padding: 0;
	color: #999;
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	line-height: 14px
}

.header-right {
	width: 640px;
	float: right;
	margin-right: 16px
}

#top-social-profiles {
	padding: 3px 15px 3px 0;
	height: 32px;
	text-align: right;
	-moz-box-shadow: 0 1px 0 #319b0f;
	-webkit-box-shadow: 0 1px 0 #319b0f;
	box-shadow: 0 1px 0 #319b0f;
	background-image: -moz-linear-gradient(bottom, #ebebed 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #ebebed 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #ebebed 0%, #fff 100%);
	background-image: linear-gradient(bottom, #ebebed 0%, #fff 100%);
	margin-bottom: 1px
}

#top-social-profiles img {
	margin: 0 0 0 6px !important
}

#top-social-profiles img:hover {
	opacity: .8
}

#top-social-profiles .widget-container {
	background: none;
	padding: 0;
	border: 0
}

.menu-primary-container {
	float: left;
	padding: 0;
	position: relative;
	height: 38px;
	z-index: 400;
	-moz-box-shadow: 0 1px 0 #319b0f;
	-webkit-box-shadow: 0 1px 0 #319b0f;
	box-shadow: 0 1px 0 #319b0f;
	background-image: -moz-linear-gradient(bottom, #ebebed 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #ebebed 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #ebebed 0%, #fff 100%);
	background-image: linear-gradient(bottom, #ebebed 0%, #fff 100%)
}

.menu-primary ul {
	min-width: 160px
}

.menu-primary li a {
	color: #429B00;
	padding: 13px 15px;
	text-decoration: none;
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 2px 0 0;
	border-bottom: 1px solid #fff
}

.menu-primary li a:hover,
.menu-primary li a:active,
.menu-primary li a:focus,
.menu-primary li:hover > a,
.menu-primary li.current-cat > a,
.menu-primary li.current_page_item > a,
.menu-primary li.current-menu-item > a {
	color: #FFF;
	outline: 0;
	-moz-box-shadow: 0 1px 0 #319b0f;
	-webkit-box-shadow: 0 1px 0 #319b0f;
	box-shadow: 0 1px 0 #319b0f;
	background-image: -moz-linear-gradient(bottom, #319b0f 0%, #8fc184 100%);
	background-image: -o-linear-gradient(bottom, #319b0f 0%, #8fc184 100%);
	background-image: -webkit-linear-gradient(bottom, #319b0f 0%, #8fc184 100%);
	background-image: linear-gradient(bottom, #319b0f 0%, #8fc184 100%)
}

.menu-primary li li a {
	color: #FFF;
	text-transform: none;
	background: #429B00;
	padding: 10px 15px;
	margin: 0;
	border: 0;
	font-weight: 400
}

.menu-primary li li a:hover,
.menu-primary li li a:active,
.menu-primary li li a:focus,
.menu-primary li li:hover > a,
.menu-primary li li.current-cat > a,
.menu-primary li li.current_page_item > a,
.menu-primary li li.current-menu-item > a {
	color: #FFF;
	background: #5BA82C;
	outline: 0;
	border-bottom: 0;
	text-decoration: none
}

.menu-primary a.sf-with-ul {
	padding-right: 20px;
	min-width: 1px
}

.menu-primary .sf-sub-indicator {
	position: absolute;
	display: block;
	overflow: hidden;
	right: 0;
	top: 0;
	padding: 12px 10px 0 0
}

.menu-primary li li .sf-sub-indicator {
	padding: 9px 10px 0 0
}

.wrap-menu-primary .sf-shadow ul {
	background: url(images/menu-primary-shadow.png) no-repeat bottom right
}

.menu-secondary-mobile {
	display: none
}

.menu-secondary-container {
	margin: 0;
	position: relative;
	height: 42px;
	z-index: 300;
	background: #A60101;
	background: linear-gradient(to top, #AF0909, #C80A0A);
	padding-left: 10px;
	border-radius: 10px
}

.menu-secondary ul {
	min-width: 160px
}

.menu-secondary li a {
	color: #fff;
	padding: 14px 5px 15px 5px;
	text-decoration: none;
	font-family: Arial, Verdana, Tahoma;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700
}

.menu-secondary li a:hover,
.menu-secondary li a:active,
.menu-secondary li a:focus,
.menu-secondary li:hover > a,
.menu-secondary li.current-cat > a,
.menu-secondary li.current_page_item > a,
.menu-secondary li.current-menu-item > a {
	background: #A60101;
	outline: 0
}

.menu-secondary li a:hover:after {
	content: "";
	display: block;
	border: 4px solid transparent;
	border-bottom-color: #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -12px
}

.menu-secondary li:hover > a:after {
	content: "";
	display: block;
	border: 4px solid transparent;
	border-bottom-color: #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -12px
}

.menu-secondary-separator {
	height: 1px;
	background: #D1D2B5;
	margin: 5px;
	border-bottom: 1px solid #F3F4ED
}

.menu-secondary-recipes {
	background: #F5F5F0
}

.menu-secondary-recipes:hover {
	background: #483C17;
	outline: 5px solid #483C17;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5)
}

.menu-secondary-recipes:hover a {
	color: #fff
}

.menu-secondary li li {
	background: #fff;
	padding: 5px;
	width: 480px;
	color: #460404;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5)
}

.menu-secondary-last li {
	max-width: 200px
}

.menu-secondary-first li {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	width: 1014px;
	max-width: 1014px;
	min-width: 1014px;
	margin-left: -10px
}

.menu-secondary li li span {
	display: block;
	color: #460404;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 11px
}

.menu-secondary li li a {
	color: #460404;
	background: none;
	padding: 2px 5px;
	margin: 5px;
	text-transform: none;
	font-weight: 700;
	text-align: left
}

.menu-secondary li li a:hover:after {
	border: none
}

.menu-secondary li li table img {
	width: 60px;
	height: 60px;
	padding: 0;
	margin: 0;
	display: block
}

.menu-secondary li li table {
	border-collapse: separate;
	border-spacing: 0 5px;
	margin: 0 0 0 5px;
	padding: 0 5px 0 0
}

.menu-secondary li li td {
	padding: 0;
	margin: 15px;
	vertical-align: middle
}

.menu-secondary li li td a {
	background: none;
	padding: 0 0 0 5px;
	margin: 0;
	border: none;
	box-shadow: none
}

.menu-secondary li li td a:hover {
	background: none;
	box-shadow: none;
	border: none
}

.menu-secondary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:focus,
.menu-secondary li li:hover > a,
.menu-secondary li li.current-cat > a,
.menu-secondary li li.current_page_item > a,
.menu-secondary li li.current-menu-item > a {
	color: #fff;
	background: #B10909;
	outline: 5px solid #B10909;
	border-bottom: 1px solid transparent
}

.menu-secondary a.sf-with-ul {
	padding-right: 26px;
	min-width: 1px
}

.menu-secondary .sf-sub-indicator {
	position: absolute;
	display: block;
	overflow: hidden;
	right: 0;
	top: 0;
	padding: 14px 13px 0 0
}

.menu-secondary li li .sf-sub-indicator {
	padding: 9px 13px 0 0
}

.sub-menu-single-box {
	background: #F5F5F0;
	padding: 5px;
	margin: 5px;
	text-align: justify;
	line-height: 1.2;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	height: 254px;
	overflow: hidden
}

.sub-menu-single-box:hover {
	background: #fff
}

.sub-menu-single-image img {
	width: 100%;
	height: 150px
}

.sub-menu-single-image a:link,
.sub-menu-single-image a:visited {
	background: none;
	padding: 0;
	margin: 0;
	border: none
}

.sub-menu-single-box a:hover {
	background: blue;
	border: none;
	outline: 1px solid red
}

.wrap-menu-secondary .sf-shadow ul {
	background: url(images/menu-secondary-shadow.png) no-repeat bottom right
}

.post {
	margin-bottom: 15px;
	border-bottom: 0
}

.post-box {
	width: 460px;
	height: 300px;
	float: left;
	margin-left: 15px;
	overflow: hidden;
	outline: 1px solid red
}

.post-wrap div:first-child {
	margin-left: 0
}

.page,
.post-single {
	border-bottom: 0;
	margin-bottom: 0
}

.title {
	color: #333;
	margin: 0 0 10px;
	padding: 0;
	font-family: Arial, Verdana, Tahoma;
	font-size: 16px;
	line-height: 16px;
	font-weight: 400
}

.post-single .title {
	font-size: 24px;
	line-height: 24px
}

.title a {
	color: #333;
	text-decoration: none
}

.title a:hover {
	color: #629B49;
	text-decoration: none
}

.entry {
	line-height: 20px
}

.featured_image {
	padding: 6px;
	border: 1px solid silver;
	background: #fff
}

.page-title {
	margin: 0 0 10px;
	padding: 10px 0 10px 10px;
	font-size: 20px;
	font-weight: 400;
	color: #b50a0a;
	text-transform: uppercase;
	line-height: 120%;
	text-align: center;
	border-bottom: 1px solid #EBE5D0
}

.page-recipe-title {
	margin: 0 0 10px;
	padding: 3px 0 2px 10px;
	font-size: 16px;
	font-weight: 700;
	color: #460404;
	text-align: center!important
}

.page-recipe-title1 {
	margin: 0 0 10px;
	padding: 3px 0 2px 10px;
	font-size: 16px;
	font-weight: 700;
	color: #460404;
	text-align: left!important
}

.postmeta-primary {
	color: #999;
	font-size: 12px;
	line-height: 18px;
	padding: 0 0 10px
}

.postmeta-secondary {
	color: #999;
	font-size: 12px;
	line-height: 18px;
	padding: 0 0 10px
}

.postmeta-primary span,
.postmeta-secondary span {
	background: url(images/meta-separator.png) left center no-repeat;
	padding: 3px 0 3px 10px
}

.postmeta-primary span:first-child,
.postmeta-secondary span:first-child {
	background: none;
	padding-left: 0
}

.readmore {
	margin-bottom: 15px;
	float: right
}

.readmore a {
	color: #629B49;
	background: #F0F1F2;
	padding: 8px 14px;
	font-size: 12px;
	line-height: 12px;
	display: inline-block;
	text-decoration: none;
	text-transform: none
}

.readmore a:hover {
	color: #FFF;
	background: #629B49;
	text-decoration: none
}

.woocommerce .content,
.woocommerce #main-fullwidth {
	background: #fff
}

.variations .label {
	background-color: inherit;
	color: inherit;
	display: block!important;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	text-shadow: none;
	vertical-align: inherit;
	white-space: inherit;
	padding: 8px 8px 8px 0 !important
}

.woocommerce input[type="text"],
.woocommerce input[type="password"],
.woocommerce input.text,
.woocommerce input.title,
.woocommerce textarea,
.woocommerce select {
	margin: 0;
	padding: 4px!important
}

.quantity input[type="text"],
.quantity input.text,
.quantity input {
	margin: 0;
	padding: 0!important
}

.woocommerce img {
	width: auto!important;
	height: auto!important
}

.sitemap-col {
	width: 30%;
	padding: 0 0 0 10px
}

.sitemap-col-archives {
	width: 45%;
	padding: 0 0 0 10px
}

.sitemap h2 {
	font-size: 18px;
	font-weight: 700;
	border-bottom: 2px solid #ddd;
	padding: 0 0 10px;
	margin: 0 0 10px
}

.sitemap h3 {
	font-size: 14px;
	font-weight: 700;
	padding: 0;
	margin: 0 0 10px
}

.sitemap-list {
	font-size: 13px;
	line-height: 22px
}

.sitemap-list,
.sitemap-list ul {
	padding: 0 0 0 20px
}

.contact-form-label {
	width: 90px;
	font-weight: 700;
	font-size: 14px;
	padding: 7px 0
}

.contact-form-input {
	margin-left: 90px
}

.contact-form input[type=text] {
	padding: 6px;
	width: 60%;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	background: #fff
}

.contact-form input[type=submit] {
	padding: 5px 50px;
	border: 1px solid #ccc;
	background: #eee
}

.contact-form textarea {
	width: 96%;
	padding: 6px;
	height: 160px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	background: #fff
}

.contact-form-required {
	color: red
}

.fp-slider {
	margin: 0 0 15px
}

.fp-slides,
.fp-thumbnail,
.fp-prev-next,
.fp-nav {
	width: 935px
}

.fp-slides,
.fp-thumbnail {
	height: 300px;
	overflow: hidden;
	position: relative
}

.fp-title {
	font-family: Arial, Verdana, Tahoma;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	padding: 0 0 2px;
	margin: 0
}

.fp-title a,
.fp-title a:hover {
	color: #fff;
	text-decoration: none
}

.fp-content {
	position: absolute;
	overflow: hidden;
	padding: 10px 15px;
	bottom: 0;
	left: 0;
	right: 0;
	background: #111;
	opacity: .7;
	filter: alpha(opacity=70)
}

.fp-content p {
	color: #fff;
	padding: 0;
	margin: 0;
	line-height: 18px
}

.fp-more,
.fp-more:hover {
	color: #fff;
	font-weight: 700
}

.fp-nav {
	height: 12px;
	text-align: center;
	padding: 10px 0;
	background: #333
}

.fp-pager a {
	background-image: url(images/featured-pager.png);
	cursor: pointer;
	margin: 0 8px 0 0;
	padding: 0;
	display: inline-block;
	width: 12px;
	height: 12px;
	overflow: hidden;
	text-indent: -999px;
	background-position: 0 0;
	float: none;
	line-height: 1;
	opacity: .7;
	filter: alpha(opacity=70)
}

.fp-pager a:hover,
.fp-pager a.activeSlide {
	text-decoration: none;
	background-position: 0 -112px;
	opacity: 1;
	filter: alpha(opacity=100)
}

.fp-prev-next-wrap {
	position: relative;
	z-index: 200
}

.fp-prev-next {
	position: absolute;
	bottom: 130px;
	left: 0;
	right: 0;
	height: 37px
}

.fp-prev {
	float: left;
	margin-left: 14px;
	width: 37px;
	height: 37px;
	background: url(images/featured-prev.png) left top no-repeat;
	opacity: .6;
	filter: alpha(opacity=60)
}

.fp-prev:hover {
	opacity: .8;
	filter: alpha(opacity=80)
}

.fp-next {
	float: right;
	width: 36px;
	height: 37px;
	margin-right: 14px;
	background: url(images/featured-next.png) right top no-repeat;
	opacity: .6;
	filter: alpha(opacity=60)
}

.fp-next:hover {
	opacity: .8;
	filter: alpha(opacity=80)
}

.wp-pagenavi {
	float: left
}

.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	padding: 5px 8px;
	margin: 2px;
	font-size: 15px;
	line-height: 15px;
	float: left
}

.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:active {
	color: #333;
	background: none
}

.wp-pagenavi span.current {
	font-weight: 700;
	color: #fff;
	background: #629B49
}

.wp-pagenavi a:hover {
	color: #629B49;
	background: #F0F1F2
}

.wp-pagenavi span.pages {
	color: #333;
	background: none;
	padding: 4px 8px 4px 0
}

.wp-pagenavi span.extend {
	background: transparent;
	color: #333;
	background: none
}

.copyrights-links {
	padding: 0 0 5px;
	margin: 0 0 5px;
	border-bottom: 1px solid #EFEFDE
}

#copyrights {
	color: #460404;
	text-align: left;
	padding: 10px;
	margin: 5px 0 0;
	background-color: #DED5B3;
	border-bottom: 3px solid #483C17;
	border-radius: 10px
}

#copyrights span {
	float: right;
	margin: -10px 0 0
}

#copyrights p {
	text-align: left
}

#copyrights-desc {
	font-size: 13px;
	margin: 0 0 10px
}

#copyrights a {
	color: #460404
}

#copyrights a:hover {
	color: #460404;
	text-decoration: none
}

#credits {
	color: #326e25;
	text-align: center;
	font-size: 11px;
	padding: 10px 0 0
}

#credits a {
	color: #326e25;
	text-decoration: none
}

#credits a:hover {
	text-decoration: none;
	color: #326e25
}

#footer-widgets {
	background: #FFF;
	padding: 20px 0 0;
	border-top: 2px solid #F0F0F0
}

.footer-widget-box {
	width: 300px;
	float: left;
	margin-left: 15px
}

.widget-container {
	background: #fff;
	list-style-type: none;
	list-style: none;
	margin: 0 0 5px;
	padding: 5px 0 5px 5px;
	color: #666;
	font-size: 13px;
	border-radius: 10px;
	text-align: center
}

.widget-container li img {
	display: block;
	margin: 2px 0;
	padding: 0
}

.widget-container li p {
	margin: 0;
	padding: 0
}

.widget-container a {
	color: #460404;
	text-decoration: none
}

.widget-container a:hover {
	color: #B50A0A;
	text-decoration: none
}

.widgettitle {
	background: #DCD3B0;
	margin: -5px 0 5px -5px;
	padding: 10px;
	border-bottom: 1px solid #F4F4F4;
	border-radius: 10px 10px 0 0
}

.widgettitle,
.widgettitle a,
.widgettitle a:hover {
	font: normal 16px Tahoma, Verdana;
	color: #460404;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase
}

.widget ul {
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0
}

.widget ul li {
	padding: 0 0 9px;
	margin: 0 0 8px
}

.widget ul li .children {
	padding-top: 17px
}

#search {
	border: 1px solid #D8D8D8;
	background: #fff url(https://www.1001eda.com/wp-content/themes/1001/images/search.png) 99% 50% no-repeat;
	text-align: left;
	padding: 6px 24px 6px 6px
}

#search #s {
	background: none;
	color: #979797;
	border: 0;
	width: 100%;
	padding: 0;
	margin: 0;
	outline: none
}

#content-search {
	width: 300px;
	padding: 15px 0
}

#wp-calendar td:hover,
#wp-calendar #today {
	background: #75B25A;
	color: #fff
}

#wp-calendar td:hover a,
#wp-calendar #today a {
	color: #fff
}

.textwidget {
	line-height: 18px
}

.banners-125 {
	text-align: center;
	margin-bottom: -10px
}

.banners-125 img {
	margin: 0 5px 5px
}

.posts-widget ul {
	list-style-type: none;
	list-style: none;
	padding: 0;
	margin: 10px 0 0
}

.posts-widget ul li {
	list-style-type: none;
	list-style: none;
	padding: 0 0 15px;
	margin: 0 0 15px;
	border-bottom: 0
}

.posts-widgettitle {
	font-weight: 400;
	padding: 0 0 5px;
	margin: 0;
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px
}

.posts-widget-meta {
	font-style: italic;
	padding: 0 0 5px
}

.posts-widget-entry {
	font-family: Arial, Verdana, Tahoma;
	line-height: 20px
}

.posts-widget-more {
	font-weight: 700
}

.posts-widget-featured-image {
	border: 1px solid #F0F1F2;
	padding: 4px;
	background-color: #fff
}

.posts-widget .alignleft {
	margin: 0 8px 8px 0
}

.posts-widget .alignright {
	margin: 0 0 8px 8px
}

.posts-widget .aligncenter {
	margin-bottom: 8px
}

.comments-widget ul {
	list-style-type: none;
	list-style: none;
	padding: 0;
	margin: 10px 0 0
}

.comments-widget ul li {
	list-style-type: none;
	list-style: none;
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: 0
}

.comments-widget-author {
	text-decoration: none;
	font-weight: 700;
	padding: 0 0 5px;
	margin: 0
}

.comments-widget-entry {
	font-family: Arial, Verdana, Tahoma;
	line-height: 20px
}

.comments-widget-more {
	font-weight: 700
}

.comments-widget-avatar {
	border: 1px solid #F0F1F2;
	padding: 4px;
	background-color: #fff
}

.comments-widget .alignleft {
	margin: 0 8px 0 0
}

.comments-widget .alignright {
	margin: 0 0 0 8px
}

.comments-widget .aligncenter {
	margin-bottom: 8px
}

.infobox-widget ul {
	list-style-type: none;
	list-style: none;
	padding: 0;
	margin: 0
}

.infobox-widget ul li {
	list-style-type: none;
	list-style: none;
	padding: 0;
	margin: 5px 0 0
}

.infobox-widget ul li a {
	text-decoration: none
}

.infobox-widget-description {
	line-height: 20px
}

.infobox-widget-more {
	font-weight: 700
}

.infobox-widget .alignleft {
	margin: 0 10px 10px 0
}

.infobox-widget .alignright {
	margin: 0 0 10px 10px
}

.infobox-widget .aligncenter {
	margin-bottom: 10px
}

.infobox-widget .inbottom {
	margin-top: 10px
}

.social-profiles-widget img {
	margin: 0 4px 0 0
}

.social-profiles-widget img:hover {
	opacity: .8
}

.tabs-widget {
	list-style: none;
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0;
	height: 26px
}

.tabs-widget li {
	list-style: none;
	list-style-type: none;
	margin: 0 0 0 4px;
	padding: 0;
	float: left
}

.tabs-widget li:first-child {
	margin: 0
}

.tabs-widget li a {
	color: #629B49;
	background: #F0F1F2;
	padding: 6px 16px;
	font-family: Arial, Verdana, Tahoma;
	font-weight: 700;
	display: block;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px
}

.tabs-widget li a:hover,
.tabs-widget li a.tabs-widget-current {
	background: #629B49;
	color: #FFF
}

.tweets-widget ul {
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 20px;
	font-family: Arial, Verdana, Tahoma
}

.tweets-widget ul li {
	list-style-type: none;
	list-style: none;
	padding: 0;
	margin: 15px 0 0
}

.tweets-widget ul li:first-child {
	margin-top: 5px
}

.tweets-widget li.tweets-bird {
	padding-left: 24px;
	background: url(images/tweets.png) left 2px no-repeat
}

a.tweets-widget-time {
	text-decoration: underline
}

a.tweets-widget-time:hover {
	text-decoration: none
}

.facebook-widget {
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0
}

#respond {
	overflow: hidden;
	position: relative;
	margin-bottom: 15px
}

h3#reply-title {
	font-weight: 700;
	font-size: 20px;
	padding: 0;
	margin: 0 0 15px
}

#respond .required {
	color: #FF4B33
}

#respond .comment-notes {
	margin-bottom: 1em
}

.form-allowed-tags {
	display: none
}

.children #respond {
	margin: 0 48px 0 0
}

#comments-list #respond {
	margin: 0 0 18px
}

#comments-list ul #respond {
	margin: 0
}

#cancel-comment-reply-link {
	font-size: 12px;
	line-height: 18px;
	font-weight: 400
}

#respond .required {
	color: #FF4B33;
	font-weight: 700
}

#respond label {
	font-size: 12px;
	font-weight: 700
}

#respond input {
	margin: 10px 0 0;
	width: 98%
}

#respond textarea {
	width: 98%;
	margin: 10px 0 0
}

#respond .form-allowed-tags {
	font-size: 12px;
	line-height: 18px
}

#respond .form-allowed-tags code {
	font-size: 11px
}

#respond input[type=submit] {
	margin: 0
}

#respond .form-submit {
	margin: 0
}

#respond .form-submit input {
	width: auto;
	font-size: 14px
}

#respond dl {
	margin: 0 0 10px
}

#respond dt {
	display: inline;
	font-weight: 400
}

#respond dd {
	display: inline
}


.mart img {
	width: 32px !important;
	height: 32px !important;
}

ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.tabs li {
	background: none;
	color: #222;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
}
ul.tabs li.current{
	background: #E8E2C5;
	color: #222;
}
.tab-content{
	display: none;
	background: #fff;
	padding: 0px;
}
.tab-content a:link, .tabe-content a:visited {

}
.tab-content.current{
	display: inherit;
}

.tab-content .tab-title {
	font-size: 16px;
	padding: 10px;
}

.tab-content .tab-box {
	background-color: #F9F4D6;
	border: 1px solid #E8E2C5;
	border-radius: 15px;
	padding: 10px;
}

.cat-columns {

}

.cat-columns p {
	padding: 3px;
	margin: 0px;
}

.cat-columns p span {
	text-transform:uppercase;
	font-size: 11px;
}

#text-56 {
	z-index: 999
}